How to install ruby-openid on Debian Unstable (Sid)